@charset "utf-8";
/* CSS Document */
.orange3{ font-size:12px; color:#000000;}
.bb{ font-size:12px; color:#000000; text-decoration:none;}
body{ background:#f4f4f4; font-size:12px; color:#323232;  font-family:宋体;}
.aa{ color:#000; font-size:12px; text-decoration:none}
.aa:hover{color:#990000; font-size:12px; text-decoration:none}

a{ text-decoration:none;}
img{ border:none;}
.zt{text-decoration:none; font-size:12px; color:#000000}
.zt:hover{text-decoration:none; font-size:12px; color:#000000}
ul,li{ list-style:none;}
*{ padding:0; margin:0;} 

.header,.banner,.pageBody,.footer{ width:980px; margin:0 auto;}
.header{ width:980px; height:92px; background:url(../images/top_bg.jpg) repeat-x;}
.hea_lt,.hea_ct,.hea_rt{ float:left;}
.hea_ct{ width:960px; height:73px; padding-top:15px;}
.header{ margin-top:20px;}
.logo{ width:390px; height:73px; float:left;}
.loright{ width:230px; height:73px; float:right;}
.sec{ width:203px; height:25px; float:right;}
.sec_lt,.sec_ct,.sec_rt{ float:left; }
.sec_ct{ width:173px; height:23px; border-bottom:solid 1px #dbd9da; border-top:solid 1px #dbd9da;}

.dianhua{ width:376px; height:20px;  margin-top:10px; }
.dianhua span{ font-size:18px; font-family:Arial; color:#ae0909;}

.dise{ width:980px; height:33px; background:url(../images/banxia.jpg) repeat-x; clear:both;}

.pageBody{ background:#FFFFFF; overflow:hidden;}
.xinwen{ width:240px; height:320px; padding:0 10px; border-right: solid 1px #ddd; float:left;}
.xintit{ font-size:14px; font-weight:700; font-weight:700; height:26px; line-height:26px; padding-left:20px; background:url(../images/jiantou.jpg) 0 5px no-repeat;} 
.xinmian{ margin-top:8px;}
.xinmian p{ text-indent:2em; line-height:22px;}

.new{ overflow:hidden; width:490px;}
.wancet{ width:490px; height:320px; float:left; padding:0 10px; border-right: solid 1px #ddd; float:left;}
.more a{ color:#08549d;}
.more{ text-align:right; }

.qie2tit{ width:182px; height:30px; border-bottom:solid 1px #e3e3e3;}
.qietit{ width:490px; height:30px; border-bottom:solid 1px #e3e3e3;}
.qie1{ background:url(../images/lanho.jpg) no-repeat; width:83px; height:28px; display:block; float:left; margin-right:2px; line-height:28px; text-align:center; color:#FFFFFF;}
.qie2{ background:url(../images/huiho.jpg) no-repeat; width:83px; height:28px; display:block; float:left; line-height:28px; text-align:center;}

.mian0,.mian1{ float:left;}
.mian1{ margin-left:8px;}
.mian0{ margin-top:10px;}
.mian1 li{ width:305px; height:22px; line-height:22px; display:block; padding-left:10px; background:url(../images/jiantou-51.jpg) 4px 10px no-repeat;}
.mian1 li a{ color:#323232;}

.product{ clear:both; margin-top:5px; overflow:hidden;}
.chan{ float:left; margin-top:8px;}
.pro_tit{ width:460px; height:30px; font-size:14px; font-weight:700; line-height:30px; padding-left:30px; background:url(../images/jiantou.jpg) 10px 10px no-repeat; border-bottom:dotted 1px #CCCCCC;}
.chanimg,.channei{ float:left;}
.channei p{ margin-top:3px;}
.channei{ margin-left:8px; width:170px;}
.channei span{ font-weight:700;}

.jiejue{ width:185px; float:right; padding:0 10px;}
.chan{ width:275px; height:95px;}
.jiemian p{ line-height:22px; margin-top:8px;}
.ios{
	position:absolute;
	z-index:44;
	top:27px;
	left:804px;
}

.footer{ width:980px; height:80px; background:#e1e1e1; padding-top:20px; position:relative;}
.footer p{ text-align:center; line-height:28px;}

.daohang{ width:980px; height:30px; margin:0 auto; background:url(../images/dao_bj.jpg) repeat-x;}

.nav2{ font-weight:700; width:90px; text-align:center;}
.daohang ul li{ float:left;}
.daohang ul li a{ display:block; height:30px; line-height:30px; color:#FFFFFF; }
.navMall,.navMall2{ height:30px; width:110px; text-align:center; position:relative; cursor:pointer}
.navMall span{ display: none;}
.navMall2 span{display:block; width:125px; background:#0360b3; position:absolute; z-index:99; top:30px; left:0;}
.navMall2 span a{ width:105px; height:28px; text-align:left; padding-left:20px; border-bottom:1px solid #04519c;}
.navMall2 span a:hover{ background:#014888;}


.neiban{ width:980px; margin:0 auto;}
.sideNav{ width:180px; margin-left:10px;}
.page_lt{ width:200px; float:left; border-right:solid 1px #d9d9d9;}
.page_rt{ width:758px; float:right;} 
.po li{ display:block; width:150px; height:29px; background:url(../images/neihover.jpg) no-repeat; line-height:29px; padding-left:30px; margin-top:10px;}
.po li a{ color:#323232; display:block; width:150px; height:29px;}
.po li a:hover{ color:#990000;}
.pageBody2{ width:980px; overflow:hidden; margin:0 auto; margin-top:6px;}
.kefu{ width:180px; margin-left:10px; margin-top:10px;}
.kefu p{ color:#999999; line-height:18px;}
.ke_tit{ width:140px; height:40px; background:url(../images/kei.jpg) no-repeat; padding-left:40px; line-height:40px; font-size:14px; border-bottom:solid 1px #d9d9d9;}
.dian{ margin-top:10px;}
.rexian{ font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:700; color:#990000; padding-left:30px; width:150px; background:url(../images/dian.jpg) no-repeat; margin-top:5px;}
.mianbao{ width:500px; height:26px; line-height:26px; font-size:12px;}
.nei_tit{ font-size:16px; font-weight:700; margin:10px 0; background:url(../images/jiantou.jpg) 5px 1px no-repeat;}
/*.nei00{  text-indent:2em;}*/
.nei00 p{ line-height:26px; color:#323232;}
.footer{ margin-top:15px;}










@charset "utf-8";
.clear{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}

/*��ҳǩ��ʽ*/
.MultiPageTab{
	width:100%;
	margin:0 auto;
	
}

#box_middle_sub1 ul li.MultiPageTab_link{
	background:url(../images/tab.jpg) no-repeat -83px 0;
	width:81px;
	height:28px;
	line-height:28px;
	float:left;
	margin-right:2px;
	text-align:center;
	color:#000;
	font-weight:blod;
}

#box_middle_sub1 ul li.MultiPageTab_hover{
	background:url(../images/tab.jpg) no-repeat 0 0;
	width:82px;
	height:28px;
	line-height:28px;
	float:left;
	margin-right:2px;
	text-align:center;
	color:#000;
	font-weight:blod;
}


#box_middle_sub1 ul li.MultiPageTab_link a:link{
	color:#000;
	text-decoration:none;
}
#box_middle_sub1 ul li.MultiPageTab_link a:visited{
	color:#000;
	text-decoration:none;
}
#box_middle_sub1 ul li.MultiPageTab_link a:hover{
	color:#000;
	text-decoration:none;
}
#box_middle_sub1 ul li.MultiPageTab_link a:active{
	color:#000;
	text-decoration:none;
}

#box_middle_sub1 ul li.MultiPageTab_hover a:link{
	color:#fff;
	text-decoration:none;
}
#box_middle_sub1 ul li.MultiPageTab_hover a:visited{
	color:#fff;
	text-decoration:none;
}
#box_middle_sub1 ul li.MultiPageTab_hover a:hover{
	color:#fff;
	text-decoration:none;
}
#box_middle_sub1 ul li.MultiPageTab_hover a:active{
	color:#fff;
	text-decoration:none;
}


#box_middle_sub1 div.tabArea_a{
	border-top:1px solid #e3e3e3;
	padding-top:8px;
}

#box_middle_sub1 div.tabArea_b{
	border-top:1px solid #e3e3e3;
	display:none;
	padding-top:8px;
}

#box_middle_sub1 .tabboxId{
	
}




@charset "utf-8";
.clear{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}

/*多页签样式*/
.MultiPageTab{
	width:100%;
	margin:0 auto;
	
}

#box_right ul li.MultiPageTab_link{
	background:url(../images/tab.jpg) no-repeat -83px 0;
	width:81px;
	height:28px;
	line-height:28px;
	float:left;
	margin-right:2px;
	text-align:center;
	color:#000;
	font-weight:blod;
}

#box_right ul li.MultiPageTab_hover{
	background:url(../images/tab.jpg) no-repeat 0 0;
	width:82px;
	height:28px;
	line-height:28px;
	float:left;
	margin-right:2px;
	text-align:center;
	color:#000;
	font-weight:blod;
}


#box_right ul li.MultiPageTab_link a:link{
	color:#000;
	text-decoration:none;
}
#box_right ul li.MultiPageTab_link a:visited{
	color:#000;
	text-decoration:none;
}
#box_right ul li.MultiPageTab_link a:hover{
	color:#000;
	text-decoration:none;
}
#box_right ul li.MultiPageTab_link a:active{
	color:#000;
	text-decoration:none;
}

#box_right ul li.MultiPageTab_hover a:link{
	color:#fff;
	text-decoration:none;
}
#box_right ul li.MultiPageTab_hover a:visited{
	color:#fff;
	text-decoration:none;
}
#box_right ul li.MultiPageTab_hover a:hover{
	color:#fff;
	text-decoration:none;
}
#box_right ul li.MultiPageTab_hover a:active{
	color:#fff;
	text-decoration:none;
}


#box_right div.tabArea_a{
	border-top:1px solid #e3e3e3;
	padding-top:8px;
}

#box_right div.tabArea_b{
	border-top:1px solid #e3e3e3;
	display:none;
	padding-top:8px;
}

#box_right .tabboxId{
	
}

















